Subject: Trainer Candidate - Amiyataru Dey Modak
From: Amiyataru Dey Modak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 05:20:47 -0500

| | Tech Support Test

Name | Amiyataru Dey Modak
E-mail | [email-masked]
Phone Number | (+91) 7033576664
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Munjal kiriu industries pvt ltd | Production Engineer | 21/03/2020 | 11000
Previous Employer 1 | One point one solution ltd | CCE | 02/02/2019 | 12500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Skilled production engineer with 1 year of experience in the manufacturing industry.Execellect problem-
solving and analytical abilities with superb attention to details.Extensive knowledge of the manufacturing
process and the development of equipment and production line.Outstanding conceptual skills with the
motivational abilities to lead a team.Strong time management skills that are useful for creating schedules
and completing work in a timely and organized manner.Dedicated to producing the best work,following
safety measures,and meeting and exceeding project requirements and standards.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

At my last position, I had to complete a project on a very short notice, as revised by the client. Notwithstanding the amount of work involved, I got to work immediately. I used numerous lists to keep track of the daily duties to be performed, and delegated some duties to ensure all expectations could be met. The project was completed by the deadline and the client was highly satisfied

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position.
For example, at my last job, I managed a production team of five employees, and we had the top production record of our company branch.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |